@charset "UTF-8";

/* ----------------------------------------------------------------------------------
バカリズム THE MOVIE 特集
---------------------------------------------------------------------------------- */



/* 共通
---------------------------------------------------------------------------------- */

div#powerpush-area {
  width: 950px;
  margin: 0;
  background: #fff none;
}

div#powerpush-area div.block-end {
  position: relative;
  width: 950px;
  height: 1px;
  background: #fff url(https://ogre.natalie.mu/media/pp/static/owarai/bakarhythm/body-bg.png) repeat-y left top;
}

.notes {
  font-size: smaller; font-style: normal; font-weight: normal;
}


/* ヘッダー
---------------------------------------------------------------------------------- */

#sp-header {
  position: relative;
  width: 950px; height: 370px; margin: 0;
  background: #fff url(https://ogre.natalie.mu/media/pp/static/owarai/bakarhythm/header-bg.png) no-repeat left top;
}

#sp-header h2 { /* ヘッダ：タイトル */
	width: 478px;
	height: 214px;
	position: absolute;
	left: 236px;
	top: 106px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/owarai/bakarhythm/header-title.png) no-repeat left top;
}

#sp-header p.sp-header-label { /* ヘッダ：リード */
	width: 334px;
	height: 52px;
	position: absolute;
	left: 308px;
	top: 46px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/owarai/bakarhythm/header-p.png) no-repeat left top;
}

#sp-header h2 span,
#sp-header p.sp-header-label span {
  display: block;
  width: 0px;
  height: 0px;
  overflow: hidden;
  font-size: 0px;
  line-height: 0px;
  text-indent: -9999px;
}



/* メイン記事レイアウト
---------------------------------------------------------------------------------- */

#sp-left  {
  width: 630px;
  float: left;
  text-align: left;
  margin: 0;
  padding: 20px 0 0 0;
}

#sp-right {
  width: 320px;
  float: right;
  text-align: left;
  margin: 0;
  padding: 0;
}



/* サイドバー
---------------------------------------------------------------------------------- */

.sp-right-block {
  width: 320px;
  padding: 0;
  overflow: hidden;
}

#sp-profile {
	width: 300px;
	padding-top: 230px;
	margin-bottom: 20px;
	background: transparent url(https://ogre.natalie.mu/media/pp/static/owarai/bakarhythm/profile.jpg) no-repeat left 20px;
}

#sp-profile h4 {
	margin: 0 0 0.25em 0;
	font-size: 90%; font-weight: bold; line-height: 140%; color: #222;
}

#sp-profile p {
	font-size: 80%; line-height: 140%; color: #222;
}



/* 記事本文
---------------------------------------------------------------------------------- */

#sp-left .p-group h3, #sp-left .int-group h3 { /* 本文見出しスタイル */
  position: relative;
  margin: 0 20px 10px 20px; padding: 0 0 2px 0;
  border-bottom: 3px solid #c72a20;
  text-align: left;
  font-weight: normal; font-size: 90%; line-height: 140%; color: #c72a20;
  height: 100%;
}

#sp-left .p-group {
	margin-bottom: 20px;
}

#sp-left .sp-bookmarks {
	margin: 0 20px;
	text-align: right;
}

#sp-left .p-group p {
  font-size: 90%; line-height: 140%; color: #222;
  margin: 0 20px 1.2em 20px;
}

#sp-left .p-group p.sp-credit {
  font-size: smaller;
  text-align: right;
}

#sp-left .p-group ul {
  padding: 0 20px;
  margin: 0;
}

#sp-left .p-group ul li {
  list-style-position: outside;
  list-style-image: url(https://ogre.natalie.mu/media/pp/static/owarai/bakarhythm/link-head.png);
  margin: 0 0 0.3em 16px ;
  font-size: 90%; line-height: 140%; color: #222;
}

#sp-ustream {
	clear: both;
	margin: 0 20px 20px 20px;
}

#widget-ustream {
	float: left;
	width: 540px;
	margin-bottom: 10px;
}

#widget-social {
	float: right;
	width: 360px;
	height: 600px;
	margin: 0;
	padding: 0;
	background: #666 none;
}

#widget-social iframe {
	position: relative;
	left: 1px;
	top: 1px;
	margin: 0;
	padding: 0;
}

#widget-twitter {
	float: left;
}



